<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Conga Custom Step</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Conga Custom Steps</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
</CustomObjectTranslation>
